Skip to main content

¿Puedo utilizar myPhonak app con un teléfono móvil que no sea inteligente?

myPhonak app y los teléfonos básicos o no inteligentes

No. myPhonak app solo funciona con teléfonos inteligentes compatibles con Bluetooth® LE (baja energía).

Requisitos mínimos para teléfonos inteligentes:

 

 

iPhone®
Versión 15.0 de iOS
Versión 4.2 o posterior de Bluetooth

 



Android™
Versión 8.0 del Android
Versión 4.2 o posterior de Bluetooth